/**
 * Eifel Tourismus - Hauptportal 2015
 *
 * LICENSE
 *
 * This software and its source code is protected by copyright law (Sec. 69a ff. UrhG).
 * It is not allowed to make any kinds of modifications, nor must it be copied,
 * or published without explicit permission. Misuse will lead to persecution.
 *
 * @copyright  2015 infomax websolutions GmbH
 * @link       http://www.infomax-it.de
 * @package    css
 * @subpackage pageHeader
 * @author     bruetsch
 * @since      23.11.2015
 * @version    $Id$
 **/
/*  =========================================================
main structure
========================================================== */
/*  =========================================================
main structure
========================================================= */
@media screen {
  #pageHeader {
    position: fixed;
    top: -150px;
    z-index: 60;
    width: 100%;
    -webkit-transition: top 0.2s linear;
    transition: top 0.2s linear;
  }
  #pageHeader.sticky {
    top: 0;
  }
  #pageHeader #pageHeader__contentWrapper {
    max-width: 1680px;
    width: 100%;
    margin: 0px auto;
    text-align: left;
    display: block;
    position: relative;
  }
}
